<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551935</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>372943</com:RegistrationNumber>
  <com:ApplicationDate>2018-11-19</com:ApplicationDate>
  <com:RegistrationDate>2019-05-15</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-11-19</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Blue Alchemist</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sečné, bodné a tupé zbraně, náčiní pro hygienu a pro úpravu vzhledu zvířat, nástroje na stříhání zvířat, přístroje pro péči o drápy zvířat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bižuterie a ozdoby, šperky, části a součásti klenotů, šperkovnice, napodobeniny šperků, potřeby pro výrobu šperků, amulety, klíčenky, přívěsky, manžetové knoflíčky, medaile, odznaky, sochy a figurky vyrobené z drahých kovů či kamenů nebo jejich napodobenin nebo potažené drahými kovy nebo jejich napodobeninami</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky z kůže a její imitace jako jsou zvířecí kůže, kusadla pro zvířata, přepravky na zvířata (tašky), masky proti mouchám pro zvířata, pytlíky na krmení pro zvířata, zavazadla, peněženky, pouzdra na karty, pouzdra na klíče, pouzdra na vizitky, sedlářské výrobky a postroje pro zvířata, části a příslušenství výše uvedených výrobků, oblečky pro domácí zvířata, vodítka a obojky pro zvířata, pokrývky a deky na zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">boudy pro domácí zvířata, hnízda pro domácí zvířata, pelechy pro domácí zvířata, polštáře pro domácí zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hračky, hry a věci na hraní pro domácí zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">živá zvířata, podestýlky a stelivo pro domácí zvířata, krmiva a potrava pro domácí zvířata, přípravky do krmiv pro domácí zvířata, nápoje pro domácí zvířata, chovná zvířata, domácí mazlíčci, embrya zvířat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">velkoobchodní a maloobchodní činnost se zaměřením na výrobky uvedenými ve třídách 8, 14, 18, 20, 28 a 31, internetový obchod (e-shop) s výrobky uvedenými ve třídách 8, 14, 18, 20, 28 a 31, inzertní, propagační služby a komerční informační služby prostřednictvím Internetu, předvádění zboží, pronájem reklamního prostoru na webových stránkách, poskytování obchodních informací prostřednictvím webových stránek, indexace webových stránek pro obchodní nebo reklamní účely, rozšiřování vzorků zboží, reklama, marketing, franšízing, služby obchodního zprostředkování výrobků uvedených ve třídách 8, 14, 18, 20, 28 a 31, subdodavatelské služby (obchodní pomoc), rady pro spotřebitele (spotřebitelská poradna), pomoc při řízení obchodní činnosti, obchodní management a podnikové poradenství, průzkum trhu, průzkum veřejného mínění</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výstavy k výchovným a vzdělávacím účelům a výcvik zvířat, pronájem zvířat k rekreačním účelům, výuka v oblasti výcviku zvířat, výcvik zvířat pro třetí osoby, výuka v oblasti kosmetiky a péče o zvířata, vydávání tiskovin vztahujících se k domácím zvířatům, pořádání sportovních akcí a soutěží, kterých se účastní zvířata, poskytování rekreačních ploch ve formě hřišť pro domácí zvířata, nakladatelství a vydavatelství, ediční a publikační činnost, poskytování on-line elektronických publikací, výuka střelby, školení týkající se osobního rozvoje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">webhosting, návrh webových stránek, programování webových stránek, správa webových stránek, programování softwaru pro vývoj webových stránek, pronájem softwaru pro vývoj webových stránek, programování softwaru pro vyhodnocování chování zákazníků v on-line obchodech, výzkum zaměřený na chov domácích zvířat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">chov domácích zvířat, odchov domácích zvířat, genetické testování domácích zvířat, péče o domácí zvířata, služby péče o zdraví zvířat, péče o vzhled, čistotu a hygienu zvířat, poradenství vztahující se k výživě zvířat, poradenství vztahující se k chovu zvířat, terapie s využitím domácích zvířat, canisterapie, tetování domácích zvířat pro identifikační účely, plemenářské služby ve vztahu ke zvířatům, vkládání podkožních mikročipů pro domácí zvířata pro účely sledování a identifikace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-11-19</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Modřany</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Modřany</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Žďár nad Sázavou, Žďár nad Sázavou 2</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
